if VehicleZoneDistribution then

VehicleZoneDistribution.business.vehicles["Base.93chevySilveradoVoltMojo"] = {index = -1, spawnChance = 2};
VehicleZoneDistribution.business.vehicles["Base.93chevySilveradoStoneworksMasonry"] = {index = -1, spawnChance = 2};
VehicleZoneDistribution.business.vehicles["Base.93chevySilveradoUncloggers"] = {index = -1, spawnChance = 4};
end